@charset "utf-8";

/* 

----------------样式选择器说明----------------
外套 wrap ------------------用于最外层
头部 header ----------------用于头部
主要内容 main ------------用于主体内容（中部）
左侧 main-left -------------左侧布局
右侧 main-right -----------右侧布局
导航条navBar -----------------网页菜单导航条
内容 content ---------------用于网页中部主体
底部 footer -----------------用于底部
盒子box-----------------用于盒子，多个用数字累加，如box1\box2
pin--------------------为padding属性
mar--------------------为margin属性


b7001d国务院蓝
*/


/*初始化样式*/

body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

body {
    font-size: 14px;
    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    background: #f2fbff;
   /* background: url(../images/gq70.jpg)no-repeat center top;*/
}
/*header
{
    margin-top:200px;
    }*/
a {
    color: #2d374b;
    text-decoration: none
}

a:hover {
    color: #dd0000;
    font-weight: 700;
    text-decoration: none
}

em {
    font-style: normal
}

li {
    list-style: none
}

img {
    border: 0;
    vertical-align: middle
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p {
    word-wrap: break-word
}

i {
    font-style: normal
}

hr {
    border-top: 1px solid #eee;
    margin: 10px;
}

ul,
dl,
dt,
li,
dd,
ol,
button,
div,
input,
tt,
select {
    border: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    outline: 0;
}


/*本站基色：#dd0000;*/

.wrap {
    /* padding: 0 5px;
    background: url(../images/warp_bg.png) repeat-y left top;*/
}


/*公用类*/

.wrap1100 {
    width: 1150px;
    margin: 0 auto;
}

.wrap100 {
   width: 100%;
    margin: 0 auto;
    /* width: 1150px;*/
}

.right {
    float: right;
}

.left {
    float: left;
}

.pin25 {
    padding: 0 25px;
}

.pin15 {
    padding: 0 15px;
}

.pin5 {
    padding: 5px;
}

.ad {
    width: 1100px;
    margin: 10px 0;
}

.ad img {
    width: 1100px;
    margin-top: 10px;
}

.pointer {
    cursor: pointer;
}

.clear {
    clear: both;
}

.mar_top20 {
    margin-top: 20px;
}

.mar_top10 {
    margin-top: 10px;
}

.mar_left_3 {
    margin-left: 3px;
}

.mar_left_20 {
    margin-left: 20px;
}

h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #dd0000;
    text-align: center;
}

.ms {
    color: #555;
    text-indent: 2em;
    line-height: 2;
}

.xq {
    background: #dd0000;
    font-size: 12px;
    padding: 2px 12px;
    line-height: 18px;
    color: #fff;
}

.date {
    float: right;
    color: #999;
    font-size: 12px;
}

.li_ico {
    color: #dd0000;
    margin-right: 5px;
}

.more {
    width: 28px;
    height: 28px;
    background: url(../images/tp3.png) no-repeat;
    margin: 10px 15px 0 0;
}

.more1 {
    width: 28px;
    height: 28px;
    margin: 3px 15px 0 0;
    color: #fff;
    font-size: 14px;
}

.color {}

.ico {
    margin-right: 10px;
}

.mar_top {
    margin-top: 10px;
}

.mar_rig {
    margin-right: 20px;
}

.mar_rig25 {
    margin-right: 25px;
}

.mar_left {
    margin-left: 20px;
}

.mar_left30 {
    margin-left: 30px;
}

.mar_5 {
    margin: 0 5px;
}

.mar_bottom {
    margin-bottom: 20px;
}

.display {
    display: block;
}

.border {
    border: 1px solid #e7e7e7
}

.overflow {
    overflow: hidden;
}

.border-bottom {
    border-bottom: 1px solid #e7e7e7;
}

.border-right {
    border-right: 1px solid #e7e7e7;
}

.hight20 {
    height: 20px;
}

.dt_lb {
    font-size: 12px;
    color: #08509a;
}

.lm_title {
    font-size: 22px;
    width: 150px;
    height: 42px;
    text-align: left;
}

.box h2.lm_h2_title {
    display: block;
    width: 100%;
}

.bg_yellow {
    background-color: #f7941d;
}

.bg_blue {
    background-color: #00c0e4;
}

.bg_green {
    background-color: #8dc153;
}

.bg_green1 {
    background-color: #7fb0ef;
}

.bg_blue1 {
    background-color: #01b169;
}

.bg_green2 {
    background-color: #0c92d1;
}


/*滑动*/

.slideTxtBox {
    text-align: left;
    margin-top: 15px;
    overflow: hidden;
}

.slideTxtBox .hd {
    position: relative;
    height: 33px;
    /*background: url(../images/bg_nav2_03.png) repeat-x;
    border-bottom: 1px solid #CCCCCC;*/
}

.slideTxtBox .hd dl {
    float: left;
    /*position: absolute;*/
    left: 0px;
    /* top: -1px;*/
    line-height: 32px;
}

.slideTxtBox .hd dl dd {
    float: left;
    cursor: pointer;
    text-align: center;
    background: #e5e5e5;
    /*border-bottom: 1px solid #e7e7e7;*/
}

.slideTxtBox .hd dl dd.on {
    color: #0168b7;
    background: url(../images/tab1aon.gif) top repeat-x;
}

.slideTxtBox .bd {
    padding: 0px 10px;
}


/*滑动2*/

.slideTxtBox1 {
    text-align: left;
    overflow: hidden;
}

.slideTxtBox1 .hd {
    height: 40px;
    background-color: #fff;
    margin-bottom: 10px;
}

.slideTxtBox2 .hd {
    background: #E1E1E1;
}

.slideTxtBox2 .hd dl {
    margin-left: 10px;
}

.slideTxtBox2 .bd {
    width: 768px;
}

.slideTxtBox2 .bd ul {
    width: 100%;
}

.slideTxtBox1 .hd dl {
    /*left: 0px;
    top: -1px;
    height: 41px;
    margin-right: 10px;*/
    line-height: 50px;
}

.slideTxtBox1 .hd dl dd {
    float: left;
    cursor: pointer;
    text-align: center;
    width: 100px;
    font-size: 16px;
}

.slideTxtBox1 .hd dl dd.on {
    color: #fff;
    /*background: url(../images/tab1aon.gif) top repeat-x;*/
    background: #c10000;
}

.slideTxtBox1 .bd {
    padding: 0px 10px;
}


/* 幻灯样式*/

.focusBox {
    position: relative;
    overflow: hidden;
    font: 12px/1.5 Verdana, Geneva, sans-serif;
    text-align: left;
    background: white;
    float: left;
}

.focusBox .pic img {
    display: block;
    border: none;
}

.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 36px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=40);
    opacity: 0.4;
    overflow: hidden;
}

.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 36px;
    width: 100%;
    overflow: hidden;
}

.focusBox .txt li {
    height: 36px;
    line-height: 36px;
    position: absolute;
    bottom: -36px;
}

.focusBox .txt li a {
    display: block;
    color: white;
    padding: 0 0 0 10px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.focusBox .num {
    position: absolute;
    z-index: 3;
    bottom: 8px;
    right: 8px;
}

.focusBox .num li {
    float: left;
    position: relative;
    width: 18px;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
    margin-right: 1px;
    cursor: pointer;
}

.focusBox .num li a,
.focusBox .num li span {
    position: absolute;
    z-index: 2;
    display: block;
    color: white;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
}

.focusBox .num li span {
    z-index: 1;
    background: black;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.focusBox .num li.on a,
.focusBox .num a:hover {
    background: #f60;
}


/*header*/

.nav_x {
    font-size: 15px;
    height: 31px;
    line-height: 38px;
}

.header {height:280px; background: url(../images/container.jpg) no-repeat center top;}

.top {
    width: 100%;
    background: url(../images/head_top_bg.gif) repeat-x;
    line-height: 30px;
    height: 30px;
}

.top ul li {
    float: left;
    height: 30px;
    line-height: 25px;
    font-size: 12px;
    margin: 0 10px;
}

.top ul li span {
    float: left;
}

.top ul li span img {
    width: 15px;
    height: 15px;
}

.top ul li a {
    display: block;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
}

.top ul li i {
    float: left;
    line-height: 30px;
    color: #333;
}

.top .tq {
    height: 37px;
    line-height: 37px;
    margin-left: 100px;
}

.logo {
    height: 230px;
   background: url(../images/container.jpg)no-repeat center top;
}

.logo_img {
    z-index: 999;
    position: absolute;
    z-index: 1;
    top: 80px;
}

.slideBox {
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 1150px;
    height: 140px;
    display: block;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.navBar {
    position: relative;
    z-index: 1;
    background: #025194;
    color: #fff;
    height: 60px;
    line-height: 60px;
    position: relative;
    top: -60px;
}

.nav {
    margin: 0 auto;
    font-family: "Microsoft YaHei", SimSun, SimHei;
}

.nav a {
    color: #fff;
}

.nav h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 14px;
}

.nav .m {
    float: left;
    position: relative;
}

.nav li.m:hover {
    /*color: #fff;
    text-decoration: underline;
    background: url(../images/nav.png) no-repeat center bottom;
    background-color: #9bba00;*/
}

.nav .s {
    float: left;
    width: 9px;
    text-align: center;
    color: #eee;
}

.nav h3 a {
    display: block;
    padding: 0 15px;
    font-size: 16px;
}

.nav .on a {
    /*background-color: #037de4*/
}

.nav .sub {
    display: none;
    /*默认隐藏*/
    position: absolute;
    top: 60px;
    width: auto;
    min-width: 180px;
    line-height: 40px;
    float: left;
    background-color: #2098d1;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.nav .sub li {}

.pos_left {
    left: 0;
}

.pos_right {
    right: 0;
}

.nav .sub li {
    float: left;
}

.nav .sub li a {
    display: block;
    background: none;
    padding: 0 5px;
    margin: 0 10px;
    color: #fff;
}

.nav .sub li a:hover {
    color: #00447C;
}

.home {
    font-size: 16px;
    width: 100px;
    display: block;
    text-align: center;
    margin-top: 5px;
}

.home span {
    color: #fff;
    font-size: 30px;
    display: block;
}

.home label {
    color: #fff;
    font-size: 14px;
}

.padd_sx5 {
    padding: 5px 0;
}

.padd_zy5 {
    padding: 0 5px;
}

.padd20 {
    padding: 0 20px;
}


/*导航*/


/*快速链接工具*/

.tool {
   position: relative;
    top: -60px;
    z-index: 999;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.navBar_Tool {
    position: relative;
    z-index: 1;
    color: #333;
    height: 44px;
    line-height: 44px;
    margin-top: 20px;
    border-bottom: 3px solid #0068b7;
}

.nav_Tool {
    width: 100%;
    margin: 0 auto;
    font-family: "Microsoft YaHei", SimSun, SimHei;
}

.nav_Tool .m_Tool {
    padding: 0 24px;
    position: relative;
    border-top: 0;
    border-bottom: 0;
}

.nav_Tool h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 14px;
    overflow: hidden;
    width: 100%;
}

.nav_Tool h3 a {
    display: block;
    height: 43px;
    line-height: 43px;
    color: #0068b7;
    vertical-align: top;
    text-align: center;
}

.nav_Tool h3 a img {
    padding-top: 10px;
}

.nav_Tool h3 a i {
    display: block;
    margin: 1px 3px 0 0;
    float: left;
    font-size: 24px;
    color: #0068b7;
}

.nav_Tool h3 a span {
    float: right;
    font-size: 18px;
    color: #0068b7;
}

.nav_Tool .on {
    border: 0;
    background: #0068b7;
    border-radius: 8px 8px 0 0;
    color: #fff;
}

.hvr-shutter-in-horizontal:before {
    background: rgba(0, 0, 0, 0.4);
}

.nav_Tool .on h3 a {
    color: #fff;
    font-weight: 100;
}

.nav_Tool .on h3 a:hover {
    /* background: url(../images/bg3.png) left top no-repeat;*/
}

.nav_Tool .on h3 span {
    color: #fff;
}

.nav_Tool .on h3 i {
    font-weight: normal;
    color: #fff;
}

.width500 {
    width: 500px;
}

.nav_Tool .sub_Tool {
    height: 400px;
    display: none;
    /*默认隐藏*/
    width: 1150px;
    padding: 30px 20px;
    position: absolute;
    left: 0;
    top: 43px;
    border-top: 0;
    overflow: hidden;
    background: #fff;
    border: 2px solid #025194;
    border-top: none;
    z-index: 9999;
}

.nav_Tool .sub_Tool .sub_tit {
    text-align: left;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.nav_Tool .sub_Tool .sub_tit span {
    display: block;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #333;
    font-weight: 100;
    padding-left: 10px;
    border-left: 5px solid #025194;
    margin-left: 10px;
    margin-bottom: 10px;
}

.nav_Tool .sub_Tool .sub_tit .more {
    margin: 0;
}

.nav_Tool .sub_Tool ul {
    margin-top: 10px;
    width: 500px;
}

.nav_Tool .sub_Tool ul.zy {
    width: 550px;
}

.nav_Tool .sub_Tool li {
    height: 30px;
    line-height: 30px;
    width: 100%;
 /*   background: url(../images/ico6.gif) 20px center no-repeat;*/
}

.nav_Tool .sub_Tool li a {
    display: block;
    padding-left: 6px;
    width :400px;
    height :30px;
    overflow :hidden ;
}

.nav_Tool .sub_Tool li a:hover {
    color: #FA6D06;
}

.nav_Tool .sub_Tool dl dd {
    width: 175px;
    margin: 10px 0 10px 10px;
    float: left;
    position: relative;
}

.nav_Tool .sub_Tool dl dd img {
    width: 175px;
    height: 120px;
}

.nav_Tool .sub_Tool dl dd span {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    color: #fff;
    background: url(../images/imgbg.png) repeat 0 0;
    position: absolute;
    bottom: 0;
    text-align: center;
}


/*新闻信息*/

.nav_Tool #m1 .sub_Tool {
    left: -111px;
}


/*政务公开*/

.nav_Tool #m2 .sub_Tool {
    left: -258px;
}

.nav_Tool #m2 .sub_Tool .sub_tit {}

.nav_Tool #m2 .sub_Tool dl dd {
    width: 156px;
    height: 30px;
    border: 1px solid #ddd;
    background: #f5f5f5;
    margin: 2px 5px;
}

.nav_Tool #m2 .sub_Tool dl dd:hover {
    border: 1px solid #d48c8d;
    background: #f9f3f3;
}

.nav_Tool #m2 .sub_Tool dl dd a {
    display: block;
    width: 100%;
    line-height: 25px;
    text-align: center;
}

.nav_Tool #m2 .sub_Tool .zdgk {
    height: 60px;
    margin-top: 40px;
    overflow: hidden;
    background: #f5f5f5;
}

.nav_Tool #m2 .sub_Tool .zdgk label {
    padding: 0 15px;
    width: 95px;
    background: #c00;
    line-height: 30px;
    font-size: 16px;
    font-weight: 100;
    margin-right: 20px;
}

.nav_Tool #m2 .sub_Tool .zdgk ul {
    margin-top: 0;
    width: 360px;
}

.nav_Tool #m2 .sub_Tool .zdgk ul li {
    float: left;
    width: 180px;
}


/*魅力大姚*/

.nav_Tool #m3 .sub_Tool {
    left: -405px;
}

.nav_Tool #m3 .sub_Tool .sub_mldy {
    overflow: hidden;
    width: 100%;
}

.nav_Tool #m3 .sub_Tool .sub_mldy span {
    display: block;
    text-indent: 2em;
    margin-left: 40px;
    width: 620px;
    height: 164px;
    line-height: 30px;
    color: #333;
}

.nav_Tool #m3 .sub_Tool .sub_mldy span a {
    font-size: 14px;
    color: #f60808;
    margin-left: 20px;
}

.nav_Tool #m3 .sub_Tool dl.sub_mldy_a {
    width: 750px;
    overflow: hidden;
    margin-top: 40px;
}

.nav_Tool #m3 .sub_Tool dl.sub_mldy_a dd {
    padding: 0 40px;
}

.nav_Tool #m3 .sub_Tool dl.sub_mldy_a dd a {
    display: block;
    text-align: center;
    line-height: 35px;
    color: #fff;
    width: 100%;
}

.nav_Tool #m3 .sub_Tool .sub_mldy_video {
    margin: 10px 10px 0 0;
    width: 300px;
}

.nav_Tool #m3 .sub_Tool .sub_mldy_video video {
    width: 300px;
}


/*在线服务*/

.nav_Tool #m4 .sub_Tool {
    left: -552px;
}

.nav_Tool #m5 .sub_Tool {
    left: -699px;
}

.nav_Tool #m6 .sub_Tool {
    left: -849px;
}

.nav_Tool #m7 .sub_Tool {
    left: -996px;
}


/*头条*/

.topline {
    height: 130px;
    width: 548px;
    background: #fff;
    margin-bottom: 10px;
}

.topline img {
    margin-top: 10px;
    width: 61px;
    height: 29px;
}

.topline h3 {
    margin-left: 20px;
    line-height: 50px;
    height: 50px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    overflow: hidden;
}

.topline h3 a {
    display: block;
    width: 433px;
    overflow: hidden;
    /*color: #dd0000;*/
    color: #025194;
}

.topline span {
    display: block;
    padding: 0 25px;
    line-height: 22px;
    text-align: left;
    height: 66px;
    overflow: hidden;
    color: #595959;
    text-indent: 24px;
}

.topline span a {
    color: #dd0000;
}

.video {
    width: 515px;
    height: 70px;
    background: #fff;
    margin-right: 20px;
}

.video h3 {
    width: 50px;
    height: 50px;
    margin: 10px 0 0 10px;
    background: #61ade6;
}

.video h3 a {
    width: 35px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
}

.video dl {
    width: 410px;
    margin: 5px 0 0 30px;
}

.video dl dd {
    width: 100%;
    line-height: 30px;
    overflow: hidden;
}

.wzzt {
    margin: 10px 20px 0 0;
    width: 515px;
    height: 45px;
}

.wzzt dl dd {
    width: 515px;
    height: 45px;
}

.wzzt dl dd a {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
}


/*魅力大姚*/

.mldy {
    height: 222px;
    background: #fff;
}

.mldy a.mldy_tit {
    display: block;
    margin-top: 13px;
}

.mldy .mldy_box {
    margin: 13px 0 0 40px;
}

.mldy .mldy_box1 {
    width: 286px;
    height: 198px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}
.mldy .mldy_box1 img{
    width: 286px;
    height: 198px;}
    
.mldy .mldy_box2 {
    width: 207px;
    height: 198px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}
.mldy .mldy_box2  img{
    width: 207px;
    height: 198px;}

.mldy .mldy_box3 {
    width: 207px;
    height: 96px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    margin-bottom: 5px;
}
.mldy .mldy_box3 img{
    width: 207px;
    height: 96px;}

.mldy .mldy_box4 {
    width: 207px;
    height: 96px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}
.mldy .mldy_box4 img{
    width: 207px;
    height: 96px;}

.mldy .mldy_box5 {
    width: 280px;
    height: 198px;
    overflow: hidden;
    position: relative;
}
.mldy .mldy_box5 img{
    width: 280px;
    height: 198px;}
.mldy .mldy_box .mldy_box_bg {
    height: 230px;
    display: block;
    background: url(../images/imgbg.png) repeat 0 0;
    position: absolute;
    left: 0;
    display: block;
    top: 171px;
    color: #fff;
    font-weight: 100;
    cursor: pointer;
}

.mldy .mldy_box .mldy_box3 .mldy_box_bg {
    top: 69px;
}

.mldy .mldy_box .mldy_box4 .mldy_box_bg {
    top: 69px;
}

.mldy .mldy_box .mldy_box_bg span {
    display: block;
    font-size: 16px;
    color: #ff9900;
}

.mldy .mldy_box .mldy_box_bg label {
    cursor: pointer;
    text-indent: 2em;
    font-weight: 100;
}

.mldy .mldy_box h4 {
    font-size: 16px;
    line-height: 27px;
    color: #fff;
    font-weight: 0;
    margin-bottom: 10px;
}


/*图说*/

.ts {
    padding-top: 10px;
    height: 270px;
    background: #fff;
}

.ts .ts_tj {
    position: relative;
}

.ts .ts_tj img {
    width: 355px;
    height: 250px;
}

.ts .ts_tj span,
.ts dl dd span {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    color: #fff;
    background: url(../images/imgbg.png) repeat 0 0;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.ts dl {
    width: 745px;
}

.ts dl dd {
    width: 175px;
    margin: 0 0 10px 10px;
    float: left;
    position: relative;
}

.ts dl dd img {
    width: 175px;
    height: 120px;
}

.ts dl dd span {}


/*content*/

.content {
    position: relative;
    overflow: hidden;
    position: relative;
   /* top: -40px;*/
}

.box {
    overflow: hidden;
    margin-bottom: 20px;
    background: #fff;
}

.box_a {
    /*height: 510px;*/
    /*background: url(../images/bg_013.jpg) center top #15317f;*/
}

.box_aa {
    height: 520px;
    overflow: hidden;
    /*background: url(../images/box_a_bg.png) repeat-y;*/
    background: url(../images/boxa.png) repeat-x;
}

.box ul li {
    overflow: hidden;
    padding-left: 8px;
    line-height: 37px;
}

.box h2 {
    height: 45px;
    text-align: center;
    border-top: 1px solid #025194;
    /*background: url(../images/index_title_bg.jpg) repeat-x;*/
}

.box h2 em {
    width: 140px;
    font-size: 18px;
    line-height: 43px;
    color: #333;
    text-align: center;
}

.box h2 em.no_bg {
    background: none;
    color: #333;
}

.box h2 em span {
    font-size: 16px;
}

.box1,
.box2,
.box3,
.box4,
.box5,
.box6,
.box7,
.box8,
.box9,
.box10,
.box11,
.box12,
.box44 {
    overflow: hidden;
    border: 1px solid #e7e7e7;
}

ul.vod_li li i {
    height: 28px;
    line-height: 25px;
    margin-right: 5px;
}

dl.box_nav {
    overflow: hidden;
}

dl.box_nav dd {
    display: block;
    height: 40px;
    line-height: 40px;
    width: 100px;
    text-align: center;
    font-size: 16px;
}

dl.box_nav dd.on {
    background: #025194;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
}

.box1 {
    margin-top: 20px;
    border: 1px solid #ddd;
    padding: 3px;
}

.box1 .pic li {
    height: 350px;
    padding-left: 0px;
}

.box1 .txt-bg {
    width: 444px;
    bottom: 2px;
}


/*图上背景*/

.box1 img {
    width: 540px;
    height: 350px;
}

.box2 {
    width: 550px;
    padding-bottom: 20px;
    overflow: hidden;
    background: #fff;
}

.box2 label {
    overflow: hidden;
    display: block;
}

.box2 label h4 {
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    width: 100%;
}

.box2 label a.xq:hover {
    color: #fff;
}

.box2 ul li {
    border-bottom: #999 1px dashed;
}

.box2 ul li a {
    display: block;
    width: 310px;
}

.box2 ul li a.wxw_lm {
    width: 90px;
    color: #e20701;
}

.box2-1 img {
    display: block;
    float: left;
}

.box3 {}

.box3 {
    width: 350px;
    height: 270px;
    border: none;
    background-color: #f5f5f5
}

.box3 ul li {
    width: 100%;
}

.box3 ul li a {
    width: 315px;
}

.box3 label {
    width: 175px;
    height: 190px;
}

.box3-1 {
    width: 370px;
}

.box4 {
    width: 555px;
    border: none;
}

.box4 a {
    position: relative;
}

.box4 a:hover {
    font-weight: normal;
}

.box4-1 {
    color: #fdf3f9;
    display: block;
    height: 80px;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 3px;
}

.box4-1-3 {
    width: 128px;
}

.box4-1-2 {
    width: 265px;
}

.box4-1-1 {
    margin-left: 13px;
}

.box4-1 .title-cn {
    display: block;
    margin: 20px 20px 0;
    font-family: "Microsoft Yahei";
    line-height: 2em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.1em;
}

.box4-1 {
    color: #fdf3f9;
}

.box4-1 .icon1 {
    display: block;
    font-family: icons-moon;
    font-size: 1.1875em;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-right: 15px;
    padding-bottom: 33px;
}

.box4-2 img {
    width: 400px;
}

.box33 {
    margin-top: 10px;
}

.box33 .pic li {
    height: 200px;
    padding-left: 0px;
}

.box33 img {
    width: 405px;
    height: 200px;
}

.box44 {
    width: 733px;
}

.box44 ul li a {
    display: block;
    width: 515px;
}

.box44 .hd dl dd {
    width: 130px;
}

.box5 {
    width: 100%;
    height: 125px;
    border: none;
}

#pic_zt {}

#pic_zt .pic_bd ul li .pic img {
    width: 100%;
    height: 105px;
    display: block;
    padding: 2px;
    margin: 0;
    border: 0;
    padding: 0;
}

#pic_zt .pic_bd ul li {
    text-align: center;
    width: 100%;
    height: auto;
    padding-left: 0;
}

#pic_zt .pic_bd ul li .pic {
    text-align: center;
    width: 100%;
}

.box6 {
    width: 555px;
    height: 378px;
    padding: 20px;
    border: none;
}

.box6 .bd {
    width: 100%;
}

.slideTxtBox2 .bd {
    width: 768px;
}

.slideTxtBox2 .bd ul {
    margin: 5px;
}

.box div.lm_h2_title {
    display: block;
    width: 100%;
    background: #e70001;
}

.box6 .zxta {
    width: 250px;
    margin: 10px 20px 10px 10px;
}

.box6 .zxta a,
.box6 .zxta2 a {
    margin: 5px 0;
    display: block;
}

.box6 .zxta2 {
    margin: 10px;
}

.box6 .zxta2 img {
    width: 250px;
    height: 155px;
}

.box6 .zxta2 span {
    width: 250px;
    height: 42px;
    display: block;
    background-color: #eeeeee;
    line-height: 42px;
    text-align: center;
}

.box6 img {
    width: 250px;
    height: 95px;
}

.box6 .hd dl dd {
    text-align: center;
    line-height: 40px;
    float: left;
    width: 105px;
    height: 40px;
    border-radius: 3px;
    margin-right: 10px;
    cursor: pointer;
}

.box6 .hd dl.box6-1-dl dd {
    width: 170px;
}


/*.box6 .hd dl dd span.s1 {
    background: url(../images/icon11.png) no-repeat left center;
}

.box6 .hd dl dd.on span.s1 {
    background: url(../images/icon11_cur.png) no-repeat left center;
}*/

.box6 .hd dl span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    padding-left: 8px;
    vertical-align: -3px;
}

.box6 .hd dl dd.dlm {
    width: 100px;
    font-size: 16px;
}

.box6 ul li span.date {
    line-height: 37px;
}

.slideTxtBox2 ul li a {
    width: 580px;
}

.box7 {
    border: none;
    width: 365px;
}

.box7 a {
    display: block;
    margin-bottom: 10px;
}

.box7 a img {
    width: 365px;
}

.box51 {
    /*padding: 0px 10px 10px 10px;*/
    width: 370px;
}

.box51 h3 {
    border-bottom: 1px dotted #e4e9f0;
    text-align: center;
    height: 32px;
    line-height: 32px;
    display: block;
}

.box51 h3 span {
    border-bottom: 2px solid #dd0000;
    height: 32px;
    width: 100px;
    display: block;
}

.box51 dl dd {
    border: 1px solid #CCCCCC;
    margin: 10px 0;
    height: 35px;
    line-height: 35px;
    width: 180px;
}

.box51 dl dd a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.box51 .gzbg {
    padding-top: 5px;
}

.box51 .gzbg a {
    display: block;
}

.box61 {
    width: 345px;
}

.box61 .hd dl dd {
    border-bottom: none;
    padding: 0 15px;
    height: 33px;
    line-height: 33px;
}

.box61 .hd dl.dd01 dd {
    padding: 0 18px;
}

.box61 .hd dl.dd02 dd {
    padding: 0 26.5px;
}

.box61 .hd dl.dd03 dd {
    padding: 0 24px;
}

.box61 .hd dl dd.hd_no_bor {
    border-left: none;
    border-right: none;
}

.box61 .hd dl dd img {
    width: 20px;
    margin-right: 3px;
}

.box61 ul {
    width: 345px;
}

.box61 ul li {
    width: 345px;
    height: 30px;
    line-height: 30px;
}

.box61 ul li a {
    display: block;
    width: 280px;
    height: 37px;
}

.box71 {
    width: 370px;
    margin-top: -10px;
    height: 195px;
}

.box71 .gkpt {
    margin-top: 10px;
}

.box71 .gkpt img {
    line-height: 30px;
}

.box71 .zt_right {
    width: 190px;
}

.box71 .zt_right p {
    font-weight: bold;
    color: #812e2e;
    margin-bottom: 5px;
}

.box71 .zt_right a {
    float: left;
    display: block;
    width: 50%;
    line-height: 26px;
}

.box8 {
    border: none;
}

.box8-1 {
    width: 100%;
    margin-top: 10px;
    /*border: 2px solid #025194;*/
    position: relative;
    padding-bottom: 10px;
    /*background: url(../images/warp_bg02.png) no-repeat left bottom;*/
    /*background: url(../images/box_bg.png) no-repeat;*/
}

.box8-wrap {
    overflow: hidden;
    /*background: url(../images/warp_bg.png) repeat-y left top;*/
}

.box8-1 .xx h3 a.more,.box8-1 .xx1 h3 a.more {
    margin: -5px 0 0 0;
}

.box8-1 .xx {
    /*width: 355px;*/
    width: 535px;
    height: 180px;
    display: block;
}

.box8-1 .xx1 {
    width: 355px;
    height: 360px;
    display: block;
}

.box8-1 .xx ul li {
    height: 25px;
    line-height: 25px;
   /*    width: 350px;*/
       width: 100%;
}

.box8-1 .xx ul li a {
    width: 270px;
    height:25px;
    line-height :25px;
}

.box8-1 .xx .tit-h,.box8-1 .xx1 .tit-h{
    padding: 8px 0 0 5px;
    border-bottom: 1px solid #e0e0e0;
        height: 35px;
}
.box8-1 .xx1 .tit-h-zt{
        height: 5px;
}
.box8-1 .xx h3,.box8-1 .xx1 h3  {
    color: #329bdc;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-indent: 8px;
    border-left: 5px solid #025194;
    margin-bottom: 10px;
    height: 20px;
}

.box8-1 .xx h3 a,.box8-1 .xx1 h3 a {
    color: #329bdc;
    font-size: 16px;
    font-weight: bold;
    line-height: 14px;
    text-indent: 8px;
    display: inline;
}

.box8-1 .yjzj .tit-h {
    padding: 8px 0 0 5px;
}

.box8-1 .yjzj {
    font-size: 12px;
    color: #222;
    height: 110px;
    background: url(../images/sm_bg.jpg) no-repeat;
}

.box8-1 .yjzj h3 {
    color: #329bdc;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    text-indent: 8px;
    border-left: 5px solid #025194;
    margin-bottom: 10px;
}

.box8-1 .yjzj h3 a {
    color: #329bdc;
    font-size: 16px;
    font-weight: bold;
    line-height: 14px;
    text-indent: 8px;
}

.box8-1 .yjzj dl {
    width: 400px;
    margin: 0 0 0 10px;
}

.box8-1 .yjzj dl dd {
   /* width: 450px;*/
    height: 16px;
    overflow: hidden;
    margin: 5px 0 5px 0;
}

.box8-1 .yjzj label {
    font-weight: bold;
}

.box8-1 .xxlj ul li {
    padding-top: 20px;
    width: 108px;
    height: 110px;
    padding-left: 0;
    margin-right :15px;
}
.box8-1 .xxlj ul li.menu
{ 
    background-image:  none; 
    width:128px; /*165*/
    /*margin:0px 9px;*/
    margin:0px 28px;
    
    }

.box8-1 .xxlj ul li i {
    display: block;
    font-size: 32px;
    color: #fff;
    text-align: center;
}

.box8-1 .xxlj ul li a {
    display: block;
    text-align: center;
    color: #fff;
    height: 60px;
}

.box8 h2 {
    /*margin: 0 5px;*/
    padding: 5px 20px;
    overflow: hidden;
    line-height: 50px;
    height :60px;
    border-top: none;
    /*background: url(../images/warp_bg.png) repeat-y left top;*/
}

.box8 h2 .tit-h2
{
    height: 50px;
    background: url(../images/dyzfgk.jpg) no-repeat center bottom /* background: #e5e5e5;*/ /*border-top: 3px solid #0168b7;*/;
}

.box8 h2 .tit-h3
{
    height: 50px;
    background: url(../images/dyzxff.jpg) no-repeat center bottom /* background: #e5e5e5;*/ /*border-top: 3px solid #0168b7;*/;
}

.box8 h2 .tit-h4
{
    height: 50px;
    background: url(../images/dyzxfw.jpg) no-repeat center bottom /* background: #e5e5e5;*/ /*border-top: 3px solid #0168b7;*/;
}

.box8 h2 a {
    display: block;
    font-size: 20px;
    width: 141px;
    height: 50px;
    color: #0168b7;
    text-decoration: none;
    /*background: url(../images/con2.png) no-repeat;*/
    /*background: url(../images/tab1aon.gif) top repeat-x;*/
    z-index: 999999;
}

.box8 .box8_zxfw {
    height: 250px;
    overflow: auto;
}

.box8 .box8_zxfw label {
    margin-top: 80px;
    margin-right: 10px;
    width: 72px;
    height: 72px;
    text-align: center;
    background: url(../images/smff.png) no-repeat;
}

.box8 .box8_zxfw label span {
    margin: 10px 0 0 20px;
    text-align: center;
    font-size: 30px;
    color: #2da2f2;
}

.box8 .box8_zxfw label em {
    display: block;
    width: 100%;
    margin-top: 5px;
    font-size: 12px;
    text-align: center;
}

.box8 .box8_zxfw dl {
    width: 460px;
}

.box8 .box8_zxfw dl dd {
    width: 60px;
    height: 50px;
    border: 1px solid #ddd;
    margin-right: 13px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #555;
    padding: 3px;
    float: left;
}

.box8 .box8_zxfw dl dd span {
    font-size: 24px;
    text-align: center;
    color: #025194;
}

.box8 .box8_zxfw dl dd i {
    font-size: 10px;
    text-align: center;
    display: block;
    color: #025194;
    ;
}

.box9 {
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    height: 40px;
}

.box9 dl dd a,
.box9 dl dd span {
    display: block;
    height: 40px;
    line-height: 40px;
}

.box9 .bd {
    width: 700px;
    margin-left: 10px;
    overflow: hidden;
}

.box9 .bd ul li {
    height: 40px;
    line-height: 40px;
    width: 250px;
}

.box9 input {
    width: 250px;
    height: 26px;
    border: solid 1px #d5d5d5;
}

.box10 {
    width: 340px;
    height: 195px;
    border: none;
    background: url(../images/ld_bg.jpg) no-repeat;
}

.box10 dl dd {
    display: block;
    overflow: hidden;
    margin: 10px 0;
}

.box10 dl dd label {
    display: block;
    width: 70px;
    margin-right: 10px;
    background: url(../images/ico_ld_1.png) no-repeat;
    color: #fff;
    line-height: 25px;
    padding: 0 5px;
}

.box10 .fxz {
    width: 210px;
}

.box10 dl dd a {
    line-height: 25px;
    margin: 0 8px;
    float: left;
}

.box11 dl dd {
    width: 180px;
    height: 42px;
    display: block;
    text-align: center;
    line-height: 42px;
    margin-right: 10px;
}

.box11 dl dd a {
    color: #dd0000;
    height: 42px;
    width: 100%;
    display: block;
    background: #f5f5f5;
    border: 1px solid #ddd;
}

.box11 dl dd a span {
    padding-right: 10px;
}


/*
    .box11 dl dd.bg_col1{background: #d9534f;}  
    .box11 dl dd.bg_col2{background: #5bc0de;}  
    .box11 dl dd.bg_col3{background: #4765a0;}  
    .box11 dl dd.bg_col4{background: #1abc9c;}  
    .box11 dl dd.bg_col5{background: #5cb85c;}
    .box11 dl dd.bg_col6{background: #f0ad4e;}      
    */

.box12 {
    width: 440px;
}

.box12 dl dd {
    width: 100px;
    height: 90px;
    float: left;
    margin-right: 6px;
    border-radius: 10px;
    display: block;
}

.box12 dl dd em {
    width: 100%;
    height: 70px;
    background: #f5f5f5;
    ;
    display: block;
}

.box12 dl dd em span {
    color: #dd0000;
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    font-weight: 0;
}

.box12 dl dd i {
    display: block;
    text-align: center;
    color: #dd0000;
}

.box13 p {
    height: 45px;
}

.box13 a {
    display: block;
    width: 160px;
    height: 45px;
    background: #f5f5f5;
    text-align: center;
    font-size: 16px;
    border: 1px solid #ddd;
}

.box13 a em {
    display: block;
    width: 100%;
    padding-top: 12px;
    margin: 0 auto;
}

.box13 a em span {
    padding-right: 10px;
}


/*友情链接*/

.links {
    margin-top: 20px;
    height: 55px;
    line-height: 55px;
    padding-left: 60px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
}

.links select {
    border: none;
    background-color: #fafafa;
    width: 240px;
    margin-right: 10px;
    height: 33px;
}


/*脚*/

.footer {
    background: #fafafa;
    border-top: 2px solid #0068b7;
    text-align: center;
    z-index: -1;
  /*  width: 100%;*/
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
   /* margin-top: 30px;*/
    font-size: 12px;
    line-height: 20px;
    position: relative;
    /*top: -60px;*/
    z-index: 9999;
}

.foot_box {
    padding-top: 20px;
    overflow: hidden;
}

.foot_box1 {
    width: 300px;
    text-align: right;
}

.foot_box2 {
    width: 100%;
    text-align: center;
}

.foot_box3 {
    width: 300px;
    text-align: left;
}

.footer p {
    color: #6c7388;
    text-align: center;
}


/*首页滚动*/

.nyjy {
    clear: both;
    margin: 10px 0;
    height: 240px;
}

.nyjy h2 {
    padding-left: 35px;
    height: 35px;
    line-height: 35px;
    border-bottom: 2px solid #0fa235;
    margin-bottom: 5px;
    color: #0fa235;
    font-weight: bold;
}

.nyjy h2 a.more {
    color: #C3C3C3;
    font-size: 14px;
}

.RollImg {
    width: 100%;
    /*eight: 215px;
    margin-top: 10px;*/
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

.picMarquee-left {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.picMarquee-left .pic_bd {
    padding-top: 10px;
    margin: 0;
    width: 100%;
}

.picMarquee-left .pic_bd ul {
    overflow: hidden;
    zoom: 1;
    width: 100%;
}

.picMarquee-left .pic_bd ul li {
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    height: 215px;
}

.picMarquee-left .pic_bd ul li .pic {
    text-align: center;
    width: 250px;
    height: 165px;
}

.picMarquee-left .pic_bd ul li .pic img {
    height: 165px;
    width: 250px;
    display: block;
    padding: 2px;
    margin: 0;
    border: 0;
    padding: 0;
}

.picMarquee-left .pic_bd ul li a {
    height: 30px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #000;
}

.picMarquee-left .pic_bd ul li .pic a:hover img {
    border-color: #999;
}

.picMarquee-left .pic_bd ul li .title {
    line-height: 24px;
}

.box52 {
    width: 400px;
}

.box52 ul {
    overflow: hidden;
}

.box52 ul li {
    display: block;
    width: 190px;
    height: 46px;
    float: left;
    background: url(../images/zwgk_pic01.png) no-repeat;
    text-align: center;
    margin-top: 5px;
    margin-left: 5px;
    line-height: 46px;
}

.box52 ul li:hover {
    background: url(../images/zwgk_pic02.png) no-repeat;
}

.box52 ul li a {
    display: block;
    width: 100%;
}

.box52 ul li a:hover {
    color: #fff;
}

.box52 a.pic {
    padding-left: 5px;
    display: block;
    width: 400px;
    margin-top: 8px;
}

.box52 a.pic img {
    width: 385px;
    height: 73px;
}


/*树型结构*/

.zTreeDemoBackground {
    overflow: auto;
    height: 145px;
}

.zTreeDemoBackground ul li {
    font-size: 14px;
    overflow: hidden;
    padding-left: 5px;
    height: auto;
    line-height: 14px;
}

.zTreeDemoBackground ul li span {}


/*信息公开搜索*/

.xxjs {
    width: 310px;
    height: 47px;
    background: #e2e2e2;
}

.xxjs em {
    width: 130px;
    text-align: center;
    background: #2da2f2;
    line-height: 47px;
    font-size: 16px;
    float: left;
}

.xxjs em a {
    color: #fff;
}

.xxjs span {
    float: left;
    display: block;
}

.xxjs .sp1 select {
    font-size: 14px;
    height: 33px;
    line-height: 33px;
    *height: 27px;
    line-height: 27px;
    margin: 8px 0 0 10px;
    width: 80px;
    padding-left: 5px;
}

.xxjs .sp2 {
    margin: 8px 0 0 10px;
}

.xxjs .sp2 input {
    width: 150px;
    border: none;
    height: 33px;
    line-height: 33px;
    padding-left: 10px;
    margin-right: 10px;
    float: left;
}

.xxjs .sp2 a {
    display: block;
    text-align: center;
    width: 40px;
    height: 33px;
    line-height: 33px;
    border: 0 none;
    background: #fff;
    font: 14px/36px Microsoft Yahei;
    overflow: hidden;
    cursor: pointer;
    color: #6e6e6e;
}


/*搜索*/

.Search {
    float: right;
    width: 348px;
    height: 35px;
    background-color: #f9e6e6;
    margin-top: 16px;
    margin-right: 10px;
    border: none;
}

.Search select {
    width: 107px;
    padding: 0 5px;
    height: 35px;
    line-height: 32px;
    color: #646464;
    font-size: 14px;
    border: 0;
    background: none;
    outline: 0;
    float: left;
}

.Slt {
    width: 35px;
    height: 35px;
    background: url(../images/slt_icon.png) no-repeat center center #fff;
    float: left;
    margin-left: -35px;
    pointer-events: none;
}

.Search input {
    width: 185px;
    height: 20px;
    margin: 7.5px 0 0;
    float: left;
    border-left: 1px solid #dfdfdf;
    padding: 0 10px;
    font-size: 14px;
    background: none;
}

.Search .Slt {
    background-color: #f9e6e6;
}

.Search button {
    float: left;
    width: 35px;
    height: 35px;
    background: url(../images/zoom_icon.png) no-repeat center center #ff7200;
}

.Search button:hover {
    background-color: #CD3300;
    cursor: pointer
}


/*微信*/

.gzwm {
    float: right;
    padding-right: 15px;
    position: relative;
}

.gzwm label {
    color: #fff;
}

.gzwm img {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
}

.gzwm a {
    font-size: 12px;
    padding-left: 10px;
    color: #fff;
}

.xs {
    width: 1100px;
    margin: 0 auto;
    height: 30px;
    border: 1px solid #e2edf3;
    border-radius: 5px;
    line-height: 22px;
    background: #fff;
}

#lywx1,
#xlwb1 {
    display: none;
    width: 200px;
    height: 200px;
    z-index: 5;
    position: absolute;
    left: 50px;
    top: 50px;
}


/*头部搜索*/

.topsearch {
    z-index: 1;
    margin: 70px 10px 0 0;
}

.topsearch .topsearchtext {
    width: 270px;
    height: 30px;
    line-height: 30px;
    border: none;
    padding: 0 0 0 10px;
    color: #ccc;
    outline: none;
    background: #f3f3f3;
}

.topsearch .topsearchbtn {
    float: left;
    background: url(../images/topbtn.gif) 0 0 no-repeat;
    width: 60px;
    height: 30px;
    line-height: 30px;
    border: none;
    color: #fff;
    font-size: 14px;
    font-family: "微软雅黑";
    cursor: pointer;
}
.weather label{
    background: url(../images/date.jpg) 9px center no-repeat;
    padding-left: 33px;
    height: 25px;
    line-height: 25px;
}
.box6 ul li a {
    width: 400px;
    display: block;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}
.video dl dd a {
    width: 320px;
    display: block;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}
/*yh*/
.govpushinfo150203,.lmsj{margin-top: 10px;height:145px; overflow :hidden ;}
.govpushinfo150203 li,.lmsj li
{
    background-image: url('../images/lbg.png');
    background-repeat: no-repeat;
}
.box61 ul.govpushinfo150203 li a,.box61 ul.lmsj li a{width:240px;float:left;margin-left:12px;}
.govpushinfo150203 li span,.lmsj li span{float: right;
    color: #999;
    font-size: 12px;}
    
.font-t1
{
    color: #999999;
}
.no_show{display:none}
.mldyimg{width:300px;height:183px;margin-right:10px;}

.master-box8-1 {
    margin-top: 0px;
}
.nav_Tool .sub_Tool ul.fd-width{width:100%;margin-top:20px;}
.nav_Tool .sub_Tool li a.afd-width{width:100%;}


.box8-1 .xx .tit-h-zt {
    padding: 8px 0 0 5px;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
}

.box8-1 .xx1 img{width:360px;height:70px;margin-bottom:20px;}

.box8-1 .xx1 .show_zt
{
    width: 360px;
    height: 70px;
    margin-bottom: 20px;
    background-color: #E2E2E2;
    padding-top: 10px;
    text-align: center;
}
.box8-1 .xx1 .show_zt a
{
    color: #006699;
    font-size: 16px;
}
.box8-1 .xx1 ul li a{
    width: 350px;
}

/*yh*/
.newmt{width:260px;height:170px; float :left ;text-align:center; overflow :hidden ;line-height:15px;margin-bottom:15px;}
.newmt img{display:block;width:150px;height:150px;margin:0px auto;}
.newmt span{color:#000;font-size:12px;margin:0px;padding:0px;}

.width_10{width:10%;text-align:center;}
.width_80{width:80%;text-align:center;}